### Method

# St Widget get_style_class_name

#### Declaration [src]

    const gchar*
    st_widget_get_style_class_name (
      StWidget* actor
    )

#### Description [src]

Get the current style class name.

#### Return value

Type: `const gchar*`

The class name string. The string is owned by the `StWidget` and should not be modified or freed.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.